LUN Eraser (for Windows) version 2.4.1 - Release notes


Important: Due to a new report digital signature, the Blancco LUN Eraser (for Windows) releases version 2.4 and higher are not compatible with the Blancco Management Console 4.7.1 or lower (report importing and sending will fail consistently).

  • If you are using a local BMC and want to use Blancco LUN Eraser (for Windows) version 2.4 or higher, please upgrade first to BMC 4.8.0 or higher.
  • If you are using the Blancco Cloud, it is fully compatible with¬†Blancco LUN Eraser (for Windows) version 2.4 and higher.
  • The BMC 4.8.0 and higher are fully compatible with all Blancco LUN Eraser releases (< 2.4 and >= 2.4).


Features: